[traffic_indoor]
volume=0.8
loop=1
fade=0.5
playtime=-1
pan=-0.02

[court_door1]
volume=0.3/0.5
delay=20/23
pause=22/26
loop=0
playtime=-1
pan=-0.01

[court_door2]
volume=0.3/0.5
delay=23/25
pause=22/26
loop=0
playtime=-1
pan=-0.01

[book1]
volume=0,0.3/0.6
delay=12/15
pause=12/16
loop=0
playtime=-1
pan=-0.02/0.02

[book2]
volume=0,0.3/0.6
delay=18/22
pause=12/16
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet1]
volume=0,0.6/0.7
delay=5/7
pause=24/30
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet1a]
volume=0,0.6/0.7
delay=20/22
pause=24/30
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet2]
volume=0,0.6/0.7
delay=12/15
pause=12/14
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet3]
volume=0,0.6/0.7
delay=25/28
pause=22/25
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet4]
volume=0,0.6/0.7
delay=30/33
pause=26/27
loop=0
playtime=-1
pan=-0.02/0.02













